.marquee-container {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: #ddd;
	padding: 0px;
	width: 100%;
	height: 60px;
	background-color: #333;
	text-align: left;
}

.marquee-text {
	position: absolute;
	vertical-align: baseline;
	white-space: nowrap;
}

.marquee-text-rtl {
	position: absolute;
	vertical-align: baseline;
	white-space: nowrap;
}

.marquee-text-ltr {
	position: absolute;
	vertical-align: baseline;
	white-space: nowrap;
	direction:rtl;
}

.x-tool-group {
	cursor: pointer;
	background-image: url(../../resources/themes/images/group.png)
		!important;
	background-position: center;
	background-repeat: no-repeat;
}

.icon-group {
	background-image: url(../../resources/themes/images/group.png)
		!important;
	background-repeat: no-repeat;
}

.icon-notification {
	background-image: url(../../resources/themes/images/notification.png)
		!important;
	background-repeat: no-repeat;
}

.x-tool-status-on {
	cursor: pointer;
	background-image: url(../../resources/themes/images/status-on.png)
		!important;
	background-position: center;
	background-repeat: no-repeat;
}

.x-tool-status-of {
	cursor: pointer;
	background-image: url(../../resources/themes/images/status-off.png)
		!important;
	background-position: center;
	background-repeat: no-repeat;
}

.x-tool-status-broken {
	cursor: pointer;
	background-image: url(../../resources/themes/images/status-broken.png)
		!important;
	background-position: center;
	background-repeat: no-repeat;
}

.x-grid-custom .x-grid-header-ct , .x-grid-custom .x-box-inner{
	height:19px;
	line-height: 19px;
	/*background: url("../../../files/png/bgbg1.png") no-repeat scroll center bottom transparent*/
}

.x-grid-custom .x-box-inner .x-column-header {
	border-width: 0;
}

.x-grid-custom .x-box-inner .x-column-header-inner .x-column-header-text {
	color: #454545;
    font-size: 11px;
}

.x-grid-custom .x-grid-row .x-grid-cell {
	height: 19px;
}
.x-grid-custom .x-grid-row .x-grid-cell .x-grid-cell-inner {
	padding: 4px 6px;
	color: #6A6A69;
	font-size:10px;
	font-family: arial;
}

table.x-grid-table , table.table-recap-child {
	margin:0;
	border:0;
}

.x-tool img.x-tool-help {visibility:hidden;}

img.x-action-col-icon {
	cursor:pointer;
}
